Version 6.7.7 Source
Child Table

Table Name: `tabEmployee External Work History`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `company_name` | Data | Company |
2 | `designation` | Data | Designation |
3 | `salary` | Currency | Salary |
    Company:company:default_currency
4 | `address` | Small Text | Address |
5 | `contact` | Data | Contact |
6 | `total_experience` | Data | Total Experience |

#### Child Table Of

- Employee